# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-08 18:00
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        #('auto', '0037_auto_20191028_2027'),
        ('auto', '0037_auto_20191023_1113'),
    ]

    operations = [
    ]
